/* regole per classifica.php */

div#usHeadClass {
  width: 100%;
  margin: 10px 0px 0px 0px;
  border: 0px;
}

div#usHeadClass img {
  float: left;
  margin: 0px 30px 0px 0px;
}

div#usHeadClass p {
  height: 120px;
  line-height: 350%;
  font-size: 15px;
  font-weight: bold;
  margin: 0px;
}

div#usClass h4 {
  text-align: left;
  font-weight: bold;
  font-size: 11px;
  margin: -20px 0px 3px 0px;
}

div#usClass table {
  width: 730px;
  font-size: 10px;
  padding: 2px;
  border: 0px;
  border-bottom: 1px solid #336699;
  border-collapse: collapse;
}

div#usClass table caption {
  text-align: right;
  font-weight: bold;
  font-size: 11px;
  margin: -20px 0px 3px 0px;
}

div#usClass table th {
  background-color: #336699;
  color: #fff;
  border: 0px;
  text-align: left;
  font-weight: bold;
}

div#usClass table tr {
  background-color: #fff;
}

div#usClass table tr.usGr {
  background-color: #f5f5f5;
}

div#usClass table tr.usUsr {
  background-color: #FFFFB0;
}

div#usClass table td {
  text-align: center;
  padding: 2px;
}

div#usClass table td.usLft {
  text-align: left;
}

ul#usLinksClass {
  margin: 5px 0px 5px 0px;
  font-size: 11px;
  background-color: #f5f5f5;
  padding: 3px;
  border: 1px solid #ddd;
  text-align: center;
}

ul#usLinksClass li {
  display: inline;
  color: #808080;
}

ul#usLinksClass li span {
  color: #ff4500;
}